<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Core_Widget_AdminNewsController extends Engine_Content_Widget_Abstract
{
    public function indexAction()
    {
        // Zend_Feed required DOMDocument
        if (!class_exists('DOMDocument', false)) {
            $this->view->badPhpVersion = true;
            return;
        }
    }
}
